<?php

if(isset($_GET['qerror'])) {
    $qformErr = $_GET['qerror'];
   }
       else    {
           $qformErr    = "invalid";
       }

			switch ($qformErr){
     case "qerrName":
		$errqMessage = '<p class="quoteformEr erRed">Enter your name</p>';
   break;
     case "qerrPhone":
		$errqMessage = '<p class="quoteformEr erRed">Enter your phone</p>';
   break;
     case "qerrValPhone":
		$errqMessage = '<p class="quoteformEr erRed">Not valid phone number</p>';
   break;               
	case "qerrEmail":
		$errqMessage = '<p class="quoteformEr erRed">Enter your email</p>';
   break;
	 case "qerrValEmail":
		$errqMessage = '<p class="quoteformEr erRed">Not valid email address!</p>';
   break;
    
	 case "qerrValC":
		$errqMessage = '<p class="quoteformEr erRed">Not valid</p>';
   break;
	 case "qval":
		$errqMessage = '<p class="quoteformEr erGreen">Quote was sent</p>';
   break;
	 
	default:
		$errqMessage = '';
		}

		
?>